On Sunday 07 January 2001 22:32, you wrote:

I am trying to install GIMP version 1.2.0. It installs but on running I get 
the message below.

> > PDB: Undefined subroutine &main::PDB_BOUNDARY called at
> > /usr/local/lib/gimp/1.2/plug-ins/PDB line 88. (ERROR)
> > Killed
> > [kantoine@bigpond kantoine]$
> > ** WARNING **: PDB: wire_read: unexpected EOF
> >
> > What do I need to do to get it to run properly?

Many thanks for your helpful replies.

On your previous advice we have done the following:-

make clean
Installed PDL version 2.2
Perl is detected and used - perl is version 5.6.0

On running gimp, I get the message above about the undefined subroutine 

again my system is Caldera ZLTP upgraded and uses 2.4.0 plus kde-2.0.1

I would be very grateful for any further ideas that you may have.
If it may be useful I can forward the GIMP Makefile.

Keith Antoine aka "skippy"
18 Arkana St, The Gap, Queensland 4061, Australia PH:617 33002161
Caldera Step X Step Help site: http://www.eastwind.com.au/mirror.htm
Retired "Geriatric" : Sometime Electronics Engineer

Reply via email to